Page MenuHomePhabricator

Enable Telugu wikipedia as Import source for Telugu wikibooks
Closed, ResolvedPublic

Description

Telugu wikipedia has extensive templates which support administration. As telugu wikibooks is growing we would like to use them by importing. Please enable Telugu Wikipedia as import source on Telugu wikibooks.

Community discussion and approval is at
https://te.wikibooks.org/wiki/Wikibooks:%E0%B0%B8%E0%B0%AE%E0%B1%81%E0%B0%A6%E0%B0%BE%E0%B0%AF_%E0%B0%AA%E0%B0%82%E0%B0%A6%E0%B0%BF%E0%B0%B0%E0%B0%BF#Site_configuration_change_to_enable_import_from_tewiki

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 11 2020, 7:19 AM
Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptAug 11 2020, 7:42 AM
Base added a subscriber: Base.Aug 11 2020, 10:34 AM

Change 619371 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Enable tewiki as import source for tewikibooks

https://gerrit.wikimedia.org/r/619371

Change 619371 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable tewiki as import source for tewikibooks

https://gerrit.wikimedia.org/r/619371

Mentioned in SAL (#wikimedia-operations) [2020-08-24T12:01:10Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: 8c380d65d760591099c296ae522b2e63953413aa: Enable tewiki as import source for tewikibooks (T260107) (duration: 00m 57s)

Urbanecm closed this task as Resolved.Aug 24 2020, 12:01 PM
Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.